﻿body {
	font-family:Verdana;
	font-size:11px;	
}

.HeaderTd {
	background-color:#ffcf00;
	font-family:Verdana;
	font-size:11px;
	
}

.FooterTd {	
	background-color:#f3f3f3;
	font-family:Verdana;
	font-size:9px;
	
}

.SeperatorTd {
	background-color:#f3f3f3;
		
}

.SeperatorThinTd {
	background-color:#ffcf00;
		
}

.SiteTitle 
{
	color:Black;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	}
	
Table
{
	font-family:Verdana;
	font-size:11px;
	}
	
.Info
{
	width:100%;
	border-style:solid;
	border-color:Orange;
	background-color:lightyellow;
	}
	
.Info td
{
	border-style:solid;
	border-color:lightyellow;
	background-color:lightyellow
	}
	
	
.TableTitle 
{
	color:Black;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	}
	
.TableLeftCorner 
{
	/*background-image : url("../Images/tableLeftCorner.gif");*/
	height:20px;
	width:5px;
	background-repeat:no-repeat;
	border-width:0px;
	background-color:#FFCF00;
	
	}
	
.TableRightCorner 
{
	/*background-image : url("../Images/tableRightCorner.gif");*/
	height:20px;
	width:4px;
	background-repeat:no-repeat;
	background-position:right;
	background-color:#FFCF00;
	
	}
	
.TableTop
{
	background-color:#FFCF00;	
	width:100px;
	}

	
.TableBottom 
{
	background-color:#FFCF00;
	height:1px;
	}
	
.TableBottomLeftCorner 
{
	background-color:#FFCF00;
	height:1px;
	}
.TableBottomRightCorner
{
	background-color:#FFCF00;
	height:1px;
	}
	
.MenuTable 
{
	border-style:solid;
	border-width:1px;
	border-color:#e6e6e6;
	/*background-color:LightYellow;*/
	}
.MenuTable.TD
{
	border-style:solid;
	border-width:0px;
	
	/*background-color:#f3f3f3;*/
	}

.MenuTableA
{
	text-decoration:none;
}
.MenuTableA:hover
{
	text-decoration:underline;
	color:Orange;
}

.TableContainer
{
	border-width:0px;
	border-style:solid;
	border-color:#FFCF00;
	background-color:lightyellow;
	width:100%;
	text-indent:3px;
	margin:1px 1px 1px 1px;
	
	}
	
.TableContainer TD
{
	border-width:0px;
	border-bottom-width:1px;
	border-bottom-color:lightyellow;
	border-style:solid;
	/*border-color:navy;
	background-color:lightyellow;*/
	width:100%;
	padding:1px 1px 2px 1px;
	
	}
.TableContainer a
{
	color:black;
	text-decoration:none;
	}
	
.TableContainer a:hover
{
	color:orange;
	text-decoration:underline;
	}
	
.NodeSelected
{
	background-color:white;
	border-width:1px;
	border-style:solid;
	border-color:Orange;
	
	}
	
.NodeSelected Span
{
	background-color:white;
	border-width:0px;
	border-style:solid;
	border-color:Orange;
	padding:2 2 2 2;
	
	}

a
{
	color:Black;
	text-decoration:underline;
}

a:hover
{
	
	text-decoration:none;
}

.NaviTD
{
	/*background-color:#d7d7d7;
	border-style:solid;
	border-width:1px;*/
}

.TopTD
{
	color:Black;
	/*border-style:solid;
	border-width:1px;*/
	}
	
.banner
{
	background-repeat:repeat-y;
	background-color:#FFCF00;
	background-image:url(../images/banner.jpeg);
	}

.TDLeftBorder 
{
		border-left-width:1px;
	border-color:navy;
	border-style:solid;
	}
	
.TDTitle 
{
	text-indent:2px;
	/*background-color:#FFCF00;*/
	background-image : url("../Images/BG/title_bg.jpg");
	/*background-image : url("/Images/h2_bg.png");*/
	/*background-image : url("/Images/td_head_bg.gif");*/
	background-repeat:repeat-y;
	font-weight:bold;
	height:20px;
	/*height:39px;*/
	/*width:260px;*/
	color:Black;
	background-color:White;
	}
	
.TDTitle2
{
	text-indent:5px;
	/*background-color:#FFCF00;*/
	/*background-image : url("../Images/BG/title_bg.jpg");*/
	background-image : url("/Images/h2_bg.png");
	/*background-image : url("../Images/td_head_bg.gif");*/
	background-repeat:repeat-y;
	font-weight:bold;
	font-size:x-small;
	height:39px;
	/*height:39px;*/
	width:260px;
	color:Black;
	background-color:White;
	}
	
.TDSeperator
{
	text-indent:2px;
	background-color:#FFCF00;
	font-weight:bold;	
	color:Black;
	}
	
.TableMore 
{
	/*border-style:solid;
	border-color:navy;
	border-width:1px;
	padding-left:11px;*/
	border-style:solid;
	border-width:0px;
	border-collapse:collapse;
	text-indent:2px;
	
	}
	
	
	
.vista_testbg 
    {
	    background-image : url("/Images/BG/test_line.jpg");
	   
	    background-repeat:repeat-y;
	    
	}